/* src/app/borrow-book/borrow-book.component.css */


/* src/app/borrow-book/borrow-book.component.css */

.borrow-book-card {
    max-width: 400px;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
}

.card-title {
    color: #007bff;
}

.form-group {
    margin-bottom: 20px;
}

.btn-primary {
    background-color: #007bff;
    color: #fff;
}

.btn-primary:hover {
    background-color: #0056b3;
}